@media (min-width: 768px) and (max-width: 1024px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }

.infobox{width:250px;}
.pright{float:left; margin-top:10px;}

ul.step {
	list-style-type:none;
	height:52px;
	width:300px;
	margin-left:0px;
	float:left;
	margin-bottom:170px;
}
ul.step li {
	float:left;
	height:32px;
	width:300px;
	text-align:center;
	text-transform:uppercase;
	background-image:none;
		border-bottom:1px solid #fff;

	background-color:#dddddd;

}

#order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume {
    height: 46px;
    width: 60%;
}
 .carou li:hover .productbox.hover{ opacity:0;}
 .carou li:hover .productbox {display:block; opacity:1; position:relative;} 
 

	
#product_list li.listview .add_compare,
#product_list li.listview .add_wishlist{ text-indent:0px;}
.camera_caption{ width:300px;}

#copyright_block{ width:100%; margin-left:0px; height:auto;}
#copyright_block  li {
	float:none;
	text-align:center;
	width:250px;
	padding:15px 0px !important;
	margin-left:0px;
	font-size:12px;
	color:#666;
	border:none;
	vertical-align:middle;
	}


ul.step li.step_current {
	
	background-image:none;
	}

.zoomdiv{
display:none;
visibility:hidden;
}
#more_info_sheets .products_block  li.ajax_block_product{

width:210px;
margin-left:30px;
text-align:center;
}

#more_info_sheets .product_desc .product_image{
	
	margin:0px auto;
	padding:0px;
	width:210px;

}



#page{
width:100%!important;
}

#header{
width:100%;
height:260px;
}




.manuf li {
width:66px;
float:left;
}

#header_logo {
	float:left;
	display:block;
	z-index:1000;
	width:300px;
	
	text-align:center;
	margin-top:30px;
	
}


.ajax_block_product{
}

#header #wrap{
width:300px;
padding:0px 0px;
}

#navigation{
width:300px;
margin:90px 0px 0px 10px;
}




#setCurrency p{ margin:0px;}

.homefeaturedbox h4{
text-align:center;
font-size:12px;
}

#newproducts .flex-direction-nav .flex-prev ,#featuredproducts .flex-direction-nav .flex-prev{left:-30px!important; right:auto!important; top:-22px;}

.block h4{ font-size:14px;}

.carou li .productbox{ height:350px;}


.carou li:hover .productbox.hover,
#product_list li.gridview:hover .productbox.hover{height:444px;}

.caroufredsel_wrapper{width:300px!important;}

.carou li {width:290px!important; margin:8px 20px 20px 20px;}

#newsletter_block,
.twitterf{ margin:0px 0px 40px 0px; width:280px;}
.catimg{width:270px;}

.inline_list li{width:120px;}


.mean-container .mean-nav ul li a{width:264px}


#manufacturers{

}

#navigation select{
width:290px;
}

 #languages_block_top {
 top:-97px;
 left:0px;
 }

#menucontainerwrap {
top:232px;
}

#currencies_block_top {
float:left;
margin:0px;
padding:2px 0px 1px;
 top:-97px;
}



#copyright_block .wrapper,
.breadcrumb .wrapper{ width:300px;} 
#header_user_info{
right:auto;
left:0px;
top:130px;
}


#pb-left-column
{
margin-top:15px;
}



#shopping_cart {
	
    top: 118px;
	
}

#search_block_top{
right:0px;
top:170px;
}

#search_block_top #search_query_top {
width:246px;
right:auto;
left:auto;
}


#search_block_top .submit {
top:-30px;
left:8px;
}



.layered_slider_container {
	margin: 6px 0 6px 7px; width: 88%;
}

/* BANERBLOCK */


.content,#footer .wrap{
width:300px;
padding:0px 10px 0px 10px;
}
	.blockcategories_footer,
	#facebook_block ,
	#newsletter_block_footer,
	#block_various_links_footer,
	#social_block,
	#footer .myaccount,
	#block_contact_infos {
		width:260px;
		margin-left:0px;
		margin-bottom:40px;
	}


/* BANERBLOCK */

#block_contact_infos .adres, #block_contact_infos .social {
		width:260px;
}




#center_column .sortPagiBar {
width:275px;
}


#quantity_wanted_p{
float:left;


}
#related-products_block_center h1{ font-size:14px;}

ul.idTabs li {
	width:300px;
}
.idTabs a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #EEEEEE;
    border-color: #F0F0F0;
    border-image: none;
    border-style: solid solid none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-width: 5px 5px medium;
    float: left;
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    height: 28px;
    margin-right: 5px;
    padding: 5px 15px;
    position: relative;
    top: -4px;
    transition: all 500ms ease-in-out 0s;
    width: 260px;

		
}



.newdesc{
width:60px;
}

#adslider .block {
width:inherit;
}

#product #center_column, #order-opc #center_column, #address #center_column, #history #center_column, #addresses #center_column,#identity #center_column,#module-favoriteproducts-account #center_column, #authentication #center_column
{
float:left;
}

#product_list li ,#product_list li.nomargin{
width:295px;
height:360px;
margin:10px 0px 0px 0px;

}

#product_list a.product_img_link {
width:295px;
}

#product_list a.product_img_link  img{
width:100%;
}

td.hed {width:auto;}

.cart_navigation {
    float: left;
    margin: 20px 0;
    width: 100%;
	}

#product_list li .left_block {
display:none;
}


#product_list .textbox{
float:left;
width:295px;
margin-top:0px;
display:block;
}




#product_list li .right_block {
display:none;
}

.homeadvblock img{margin:5px 0px;}

.allprice{
float:left;
width:300px;
margin:10px auto;
}


.slides li .wraper{
width:260px;
padding:50px 20px 0px 20px;
}

#banerblock h1{
font-size:28px;
line-height:32px;
}


.box-price span{ font-size:18px;}
.camera_caption .button, #homepageslider .button{
font-size:14px;

}

#banerblock .desc, 
#banerblock .desc a{
font-size:14px;
line-height:21px;
}

.paginator{

width:275px;
}


#right_column {
    margin-top: 35px;
    overflow: hidden;
}


.span3 .ablock {
    float: left;
    margin-bottom: 30px;
    width: 300px;
}

.span3 .block{
    float: left;
    margin-bottom: 30px;
    width: 250px;
}
#center_column .content{
padding:0px;
}

p.checkbox{
margin-left:0px!important;
}

#account-creation_form span.form_info,
#new_account_form span.form_info,
#new_account_form span.inline-infos {

	margin:5px 0 0 0px;

}

#product_list li.gridview{ width:280px; margin:8px 0px;}
.listtype{ float:left; text-align:left; margin:10px 0px 0px 0px;}

#product_list li.listview .add_compare, #product_list li.listview .add_wishlist {margin-left:0px;}

#product_list li.gridview .productbox{height:325px;}

#product_list li.gridview {height:360px;}
.pagination {float:left; margin-top:15px;}
#map {
width:300px;
}


#product_list li.listview .product_image{margin-bottom:10px;}
#product_list li.listview{ margin:8px 0px; height:680px; width:300px;}

#product_list li.listview div.wrapper{ width:260px; padding:0px 18px;}

#product_list li.listview h5 a{margin-left:18px; margin-top:30px;}
.addresses ul.address {

    width: 250px;
}




#thumbs_list {
    left: 60px;
    margin-left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 160px;
    z-index: 1000;
}


.our_price_display {
font-size:18px;
}


.pole {
width:210px;
float:left;

margin-left:10px;
}


#more_info_sheets .products_block  li.ajax_block_product{

width:203px;
}

#more_info_sheets .product_desc .product_image{
width:203px;
}

.span6 #thumbs_list,
.span5 #thumbs_list {
   position:absolute;
   z-index:1000;
   top:0px;
   left:60px;
   overflow: hidden;
	margin-left:0px;
      width:160px;

}


#thumbs_list li {
   height: 40px;
   width: 47px;
}


#thumbs_list li img{

border:1px solid #e3e3e3;
   height: 30px;
   width:30px;
padding:4px;
background:#fff;
margin:0px 10px 0px 0px;

}
#pb-right-column #views_block{ height:60px;}

#view_scroll_left {
top:10px;

}
#view_scroll_right {

top:10px;
}




.cart_navigation .exclusive_large, .cart_navigation .button_large{
float:left;
margin:0px 0px 20px;

}

#sitemap_content{width:250px;}

#contactus .leftcolumn,
#contactus .rightcolumn{ width:250px; float:left; margin:0px 0px 20px;}


.std td{
display:block;

text-align:center;
border:none;
}

.cart_quantity .cart_quantity_button  {
margin-left:125px;
}


.adresses_bloc  .item ,.adresses_bloc  .alternate_item {
width:250px;
margin:0px 0px 20px 0px;
}


table#cart_summary .label, .std .label{
font-weight:bold;
margin-bottom:10px;
padding:3px;
font-size:10px;
background:#dddddd;
border-bottom:1px solid #cccccc;
}


table#cart_summary  tr,.std tr {
border-bottom:1px solid #777777;
}

table#cart_summary .cart_total_price td.cart_voucher{height:20px;}
.ttt{float:left;}

#cart_summary .price {
float:none;
text-align:center;
}

form.std fieldset, .block-center{float:left;}




#opc_account_choice .opc_float {
width:100%;
padding:0px;
margin:10px 0px;
}


table#cart_summary .cart_quantity {
    overflow: hidden;
    text-align: left;
    width: auto;
}




.mean-nav .sub{ padding:20px;}

.carou li.secondtype, #product_list li.gridview.secondtype {height:440px;}
.carou li.secondtype .productbox,#product_list li.gridview.secondtype .productbox{ height:400px;}
.carou li.secondtype:hover .productbox.hover, #product_list li.gridview.secondtype:hover .productbox.hover{ height:530px;}





  .container {
    width: auto;
  }
  .row-fluid {
    width: 100%;
  }
  .row,
  .thumbnails {
    margin-left: 0;
  }
  .thumbnails > li {
    float: none;
    margin-left: 0;
  }
  [class*="span"],
  .row-fluid [class*="span"] {
    float: none;
    display: block;
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

}



@media (min-width: 768px) and (max-width: 1024px) {

#page{
width:100%!important;
}

.infobox{width:350px;}

#header{
width:100%;
}
.breadcrumb .wrapper{
width:726px;
}

#order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume {
    height: 46px;
    width: 80%;
}

 .carou li:hover .productbox.hover{ opacity:0;}
 .carou li:hover .productbox {display:block; opacity:1; position:relative;} 
 

.carou .price_container {
margin-left: 25px;
margin-top: 0px;
}

.carou li.firsttype .addcart {
margin-top: 4px;
}


.menu .fullwidth,
.menu > li.non .sub{
width:726px;
}
ul.address{width:41%;}

	
#product_list li.listview .add_compare,
#product_list li.listview .add_wishlist{ text-indent:0px;}


.camera_caption .button, #homepageslider .button{ font-size:16px;}


#copyright_block .wrapper,
#header #wrap{
width:726px;

}

#navigation{
width:726px;
margin-top:-10px;
}


.selectBox-dropdown {min-width:80px;}

.camera_caption,
.selectnav{
width:726px;
}
ul.step {
	list-style-type:none;
	height:52px;
	width:726px;
	margin-left:0px;
}
ul.step li {
	float:left;
	height:32px;
	width:144px;
	text-align:center;
	text-transform:uppercase;
	background:url(../img/step.gif) right no-repeat #dddddd;

}


.layered_slider_container {
	margin: 6px 0 6px 7px; width: 86%;
}


#map {
width:530px;
}


#more_info_sheets .products_block  li.ajax_block_product{

	width:149px!important;
	height:240px;

}

#more_info_sheets .product_desc .product_image{

	width:149px!important;

}


#view_scroll_right,#view_scroll_left{top:12px;}


/* BANERBLOCK */
.slides li .wraper{
width:726px;
padding:50px 0px 0px 0px;
}


#bigfeatured .slides li .wraper{
width:728px;
padding:0px 20px 0px 20px;
}

.slides li .wraper .span5{

padding:70px 0px 0px 0px;

}
.addresses ul.address{ width:41%;}

.span6 .pricebox {
    margin: 0 0px 10px 0px ;
    width: 99%;
}
#banerblock h1{
font-size:32px;
line-height:34px;
}

.camera_caption{ margin-top:30px;}
.desc,
 .desc a
{
font-size:14px;
line-height:17px;
}

.box-price{margin-top:0px;}



#languages_block_top{
margin-left:20px;
}

.content,#footer .wrap{
width:726px;
padding:0px 0px 0px 0px;
}
	.blockcategories_footer,
	#block_various_links_footer,
	#social_block,
	#footer .myaccount,
	#block_contact_infos {
		width:138px;
		height:400px;
	}
	
#product_list .rowe{
margin-left:-20px;
}
#product_list li.gridview{
width:259px!important;
margin-left:20px!important;
height:345px;
}	

.carou li:hover .productbox.hover,
#product_list li.gridview:hover .productbox.hover{
height:420px;
}


.span12 .rowe {
    margin-left: -10px;
}

.span12 .carou li{
width:228px!important;
margin: 8px 10px 8px 10px;

height:335px;
}


.span9 .carou li{
 height: 390px;
    margin: 8px 10px 8px 15px;
    width: 245px !important;
}


.carou li .productbox,
#product_list li.gridview .productbox{
height:355px;
}
	
	.twitterf, 	#newsletter_block,#facebook_block
	{
	height:400px;
	width:306px;
	}
	
#header_links{left:180px
}

.inline_list li{ width:149px;}
/* BANERBLOCK */

#block_contact_infos .adres, #block_contact_infos .social {
		width:130px;

}

#languages_block_top{
right:0px;
}

#shopping_cart{
right:0px;
}

#search_block_top{right:140px;}
#phone-number{right:320px}


#search_block_top #search_query_top {
width:130px;

}


#header_logo {
margin-left:0px;
}




#featuredproducts,#newproducts{

}




.flex-direction-nav .flex-next {background-position: 100% 0; right: -10px!important; }
.flex-direction-nav .flex-prev {left: -10px!important;}



.newdesc{
width:60px;
}

#adslider .block {
width:inherit;
}

#product #center_column, #order-opc #center_column, #address #center_column, #history #center_column, #addresses #center_column,#identity #center_column,#module-favoriteproducts-account #center_column, #authentication #center_column
{
float:left;
}






#product_list li {
width:156px;

height:220px;

}

#newsletter_blockn .inputNew{
width:90px;
}

#newsletter_blockn .button_mini{
width:100px;
}

#newsletter_blockn h4{
font-size:14px!important;
}

#newsletter_blockn .description{
font-size:11px;
line-height:15px;
}


#newsletter_blockn .warning_inline{

width:80px;

}

#product_list .textbox{
width:156px;

}




	#product_list a.product_img_link {
	width:156px;

	}
	
#product_list li .right_block {
display:none;

}

#product_list li .left_block {
display:none;
}

.sortPagiBar .nbrItemPage {float:left;  margin:0px 0px 0px 0px;}



.carou li.secondtype, #product_list li.gridview.secondtype {height:410px;}
.carou li.secondtype .productbox,#product_list li.gridview.secondtype .productbox{ height:370px;}
.carou li.secondtype:hover .productbox.hover, #product_list li.gridview.secondtype:hover .productbox.hover{ height:510px;}






.sub  .span12 {
    width: 714px;
  }
 .sub   .span11 {
    width: 652px;
  }
  .sub  .span10 {
    width: 590px;
  }
  .sub  .span9 {
    width: 528px;
  }
  .sub  .span8 {
    width: 466px;
  }
  .sub  .span7 {
    width: 404px;
  }
  .sub  .span6 {
    width: 342px;
  }
  .sub  .span5 {
    width: 280px;
  }
  .sub  .span4 {
    width: 218px;
  }
  .sub  .span3 {
    width: 156px;
  }
  .sub  .span2 {
    width: 94px;
  }
ul#manufacturers_list {margin-left:-20px;}
ul#manufacturers_list li {width:146px; margin-left:20px;}


.manuf li {
width:80px;
}

.paginator{

width:508px;
}


#product_list li.listview .description{font-size:12px; line-height:19px;}
#product_list li.listview{height:375px;}

#product_list li.listview .add_compare, #product_list li.listview .add_wishlist{
width:100%;
margin-left:0px;
margin-top:10px;
}

.message {
    width: 96% !important;
}

#product_list li.listview{
width:530px;
}

#product_list li.listview .product_image{
width:180px;
}
.span3 .block h4{font-size:14px;}
#product_list li.listview div.wrapper{ width:280px;}





.fullwidth,.sub{width:724px; margin-left:20px;}



#more_info_sheets .products_block  li.ajax_block_product{

width:203px;
}

#more_info_sheets .product_desc .product_image{
width:203px;
}

.span6 #thumbs_list {
   position:absolute;
   z-index:1000;
   top:0px;
   left:82px;
   overflow: hidden;
	margin-left:0px;
      width:180px;

}


.span5 #thumbs_list {
   position:absolute;
   z-index:1000;
   top:0px;
   left:42px;
   overflow: hidden;
	margin-left:0px;
      width:180px;

}
#thumbs_list {
   position:absolute;
   z-index:1000;
   top:0px;
   left:42px;
   overflow: hidden;
	margin-left:0px;
      width:180px;

}


#thumbs_list li {
   height: 50px;
   width: 57px;
}

#pb-right-column #views_block{ height:70px;}
#thumbs_list li img{

border:1px solid #e3e3e3;
   height: 40px;
   width:40px;
padding:4px;
background:#fff;
margin:0px 10px 0px 0px;

}


#view_scroll_left {


}
#view_scroll_right {


}



  .row {
    margin-left: -20px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 724px;
  }
  .span12 {
    width: 724px;
  }
  .span11 {
    width: 662px;
  }
  .span10 {
    width: 600px;
  }
  .span9 {
    width: 538px;
  }
  .span8 {
    width: 476px;
  }
  .span7 {
    width: 414px;
  }
  .span6 {
    width: 352px;
  }
  .span5 {
    width: 290px;
  }
  .span4 {
    width: 228px;
  }
  .span3 {
    width: 166px;
  }
  .span2 {
    width: 104px;
  }
  .span1 {
    width: 42px;
  }
  .offset12 {
    margin-left: 764px;
  }
  .offset11 {
    margin-left: 702px;
  }
  .offset10 {
    margin-left: 640px;
  }
  .offset9 {
    margin-left: 578px;
  }
  .offset8 {
    margin-left: 516px;
  }
  .offset7 {
    margin-left: 454px;
  }
  .offset6 {
    margin-left: 392px;
  }
  .offset5 {
    margin-left: 330px;
  }
  .offset4 {
    margin-left: 268px;
  }
  .offset3 {
    margin-left: 206px;
  }
  .offset2 {
    margin-left: 144px;
  }
  .offset1 {
    margin-left: 82px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.7624309392265194%;
    *margin-left: 2.709239449864817%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  .row-fluid .span11 {
    width: 91.43646408839778%;
    *width: 91.38327259903608%;
  }
  .row-fluid .span10 {
    width: 82.87292817679558%;
    *width: 82.81973668743387%;
  }
  .row-fluid .span9 {
    width: 74.30939226519337%;
    *width: 74.25620077583166%;
  }
  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }
  .row-fluid .span7 {
    width: 57.18232044198895%;
    *width: 57.12912895262725%;
  }
  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }
  .row-fluid .span5 {
    width: 40.05524861878453%;
    *width: 40.00205712942283%;
  }
  .row-fluid .span4 {
    width: 31.491712707182323%;
    *width: 31.43852121782062%;
  }
  .row-fluid .span3 {
    width: 22.92817679558011%;
    *width: 22.87498530621841%;
  }
  .row-fluid .span2 {
    width: 14.3646408839779%;
    *width: 14.311449394616199%;
  }
  .row-fluid .span1 {
    width: 5.801104972375691%;
    *width: 5.747913483013988%;
  }
  .row-fluid .offset12 {
    margin-left: 105.52486187845304%;
    *margin-left: 105.41847889972962%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.76243093922652%;
    *margin-left: 102.6560479605031%;
  }
  .row-fluid .offset11 {
    margin-left: 96.96132596685082%;
    *margin-left: 96.8549429881274%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 94.1988950276243%;
    *margin-left: 94.09251204890089%;
  }
  .row-fluid .offset10 {
    margin-left: 88.39779005524862%;
    *margin-left: 88.2914070765252%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.6353591160221%;
    *margin-left: 85.52897613729868%;
  }
  .row-fluid .offset9 {
    margin-left: 79.8342541436464%;
    *margin-left: 79.72787116492299%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 77.07182320441989%;
    *margin-left: 76.96544022569647%;
  }
  .row-fluid .offset8 {
    margin-left: 71.2707182320442%;
    *margin-left: 71.16433525332079%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.50828729281768%;
    *margin-left: 68.40190431409427%;
  }
  .row-fluid .offset7 {
    margin-left: 62.70718232044199%;
    *margin-left: 62.600799341718584%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.94475138121547%;
    *margin-left: 59.838368402492065%;
  }
  .row-fluid .offset6 {
    margin-left: 54.14364640883978%;
    *margin-left: 54.037263430116376%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.38121546961326%;
    *margin-left: 51.27483249088986%;
  }
  .row-fluid .offset5 {
    margin-left: 45.58011049723757%;
    *margin-left: 45.47372751851417%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.81767955801105%;
    *margin-left: 42.71129657928765%;
  }
  .row-fluid .offset4 {
    margin-left: 37.01657458563536%;
    *margin-left: 36.91019160691196%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.25414364640884%;
    *margin-left: 34.14776066768544%;
  }
  .row-fluid .offset3 {
    margin-left: 28.45303867403315%;
    *margin-left: 28.346655695309746%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.69060773480663%;
    *margin-left: 25.584224756083227%;
  }
  .row-fluid .offset2 {
    margin-left: 19.88950276243094%;
    *margin-left: 19.783119783707537%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.12707182320442%;
    *margin-left: 17.02068884448102%;
  }
  .row-fluid .offset1 {
    margin-left: 11.32596685082873%;
    *margin-left: 11.219583872105325%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.56353591160221%;
    *margin-left: 8.457152932878806%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 20px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 710px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 648px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 586px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 524px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 462px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 400px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 338px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 276px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 214px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 152px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 90px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 28px;
  }
}


@media (min-width: 1025px) and (max-width:1229) {
  .row {
    margin-left: -30px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 30px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
  }

.span12 {
  width: 978px;
}
.span11 {
  width: 894px;
}
.span10 {
  width: 810px;
}
.span9 {
  width: 726px;
}
.span8 {
  width: 642px;
}
.span7 {
  width: 558px;
}
.span6 {
  width: 474px;
}
.span5 {
  width: 390px;
}
.span4 {
  width: 306px;
}
.span3 {
  width: 222px;
}
.span2 {
  width: 138px;
}
.span1 {
  width: 54px;
}
  .offset12 {
    margin-left: 1230px;
  }
  .offset11 {
    margin-left: 1130px;
  }
  .offset10 {
    margin-left: 1030px;
  }
  .offset9 {
    margin-left: 930px;
  }
  .offset8 {
    margin-left: 830px;
  }
  .offset7 {
    margin-left: 730px;
  }
  .offset6 {
    margin-left: 630px;
  }
  .offset5 {
    margin-left: 530px;
  }
  .offset4 {
    margin-left: 430px;
  }
  .offset3 {
    margin-left: 330px;
  }
  .offset2 {
    margin-left: 230px;
  }
  .offset1 {
    margin-left: 130px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.564102564102564%;
    *margin-left: 2.5109110747408616%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  .row-fluid .span11 {
    width: 91.45299145299145%;
    *width: 91.39979996362975%;
  }
  .row-fluid .span10 {
    width: 82.90598290598291%;
    *width: 82.8527914166212%;
  }
  .row-fluid .span9 {
    width: 74.35897435897436%;
    *width: 74.30578286961266%;
  }
  .row-fluid .span8 {
    width: 65.81196581196582%;
    *width: 65.75877432260411%;
  }
  .row-fluid .span7 {
    width: 57.26495726495726%;
    *width: 57.21176577559556%;
  }
  .row-fluid .span6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }
  .row-fluid .span5 {
    width: 40.17094017094017%;
    *width: 40.11774868157847%;
  }
  .row-fluid .span4 {
    width: 31.623931623931625%;
    *width: 31.570740134569924%;
  }
  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }
  .row-fluid .span2 {
    width: 14.52991452991453%;
    *width: 14.476723040552828%;
  }
  .row-fluid .span1 {
    width: 5.982905982905983%;
    *width: 5.929714493544281%;
  }
  .row-fluid .offset12 {
    margin-left: 105.12820512820512%;
    *margin-left: 105.02182214948171%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.56410256410257%;
    *margin-left: 102.45771958537915%;
  }
  .row-fluid .offset11 {
    margin-left: 96.58119658119658%;
    *margin-left: 96.47481360247316%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 94.01709401709402%;
    *margin-left: 93.91071103837061%;
  }
  .row-fluid .offset10 {
    margin-left: 88.03418803418803%;
    *margin-left: 87.92780505546462%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.47008547008548%;
    *margin-left: 85.36370249136206%;
  }
  .row-fluid .offset9 {
    margin-left: 79.48717948717949%;
    *margin-left: 79.38079650845607%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 76.92307692307693%;
    *margin-left: 76.81669394435352%;
  }
  .row-fluid .offset8 {
    margin-left: 70.94017094017094%;
    *margin-left: 70.83378796144753%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.37606837606839%;
    *margin-left: 68.26968539734497%;
  }
  .row-fluid .offset7 {
    margin-left: 62.393162393162385%;
    *margin-left: 62.28677941443899%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.82905982905982%;
    *margin-left: 59.72267685033642%;
  }
  .row-fluid .offset6 {
    margin-left: 53.84615384615384%;
    *margin-left: 53.739770867430444%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.28205128205128%;
    *margin-left: 51.175668303327875%;
  }
  .row-fluid .offset5 {
    margin-left: 45.299145299145295%;
    *margin-left: 45.1927623204219%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.73504273504273%;
    *margin-left: 42.62865975631933%;
  }
  .row-fluid .offset4 {
    margin-left: 36.75213675213675%;
    *margin-left: 36.645753773413354%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.18803418803419%;
    *margin-left: 34.081651209310785%;
  }
  .row-fluid .offset3 {
    margin-left: 28.205128205128204%;
    *margin-left: 28.0987452264048%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.641025641025642%;
    *margin-left: 25.53464266230224%;
  }
  .row-fluid .offset2 {
    margin-left: 19.65811965811966%;
    *margin-left: 19.551736679396257%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.094017094017094%;
    *margin-left: 16.98763411529369%;
  }
  .row-fluid .offset1 {
    margin-left: 11.11111111111111%;
    *margin-left: 11.004728132387708%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.547008547008547%;
    *margin-left: 8.440625568285142%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 30px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 1156px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 1056px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 956px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 856px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 756px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 656px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 556px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 456px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 356px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 256px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 156px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 56px;
  }
  .thumbnails {
    margin-left: -30px;
  }
  .thumbnails > li {
    margin-left: 30px;
  }
  .row-fluid .thumbnails {
    margin-left: 0;
  }

}

@media (max-width: 1024px) {
  body {
    padding-top: 0;
  }
  
  
  
  
  

}

@media (min-width: 1230px) {






  .row {
    margin-left: -30px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 30px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
  }

#navigation.fixed .menu{ width:1170px; }

#copyright_block .wrapper,
.camera_caption,
#footer .wrap ,
.slides li .wraper,  
.breadcrumb .wrapper,
#header #wrap ,  
.content {width:1170px;}

#product_list li.listview div.wrapper{ width:520px;}

.twitterf{
width:240px;
}

	#facebook_block
	{
	width:292px;
	}

.carou li,
#product_list li.gridview{
width:260px!important;
height:395px;
}

.carou li .productbox,
#product_list li.gridview .productbox{height:385px;}


.carou li:hover .productbox.hover,
#product_list li.gridview:hover .productbox.hover{height:435px;}

#product_list li.gridview.secondtype:hover .productbox.hover{height:500px;}


.span4 .pricebox {
    margin: 0px 1px;
    width: 32%;
	float:left;
}

.carou li.secondtype, #product_list li.gridview.secondtype {height:410px;}
.carou li.secondtype .productbox, #product_list li.gridview.secondtype .productbox{ height:370px;}
.carou li.secondtype:hover .productbox.hover, #product_list li.gridview.secondtype:hover .productbox.hover{ height:510px;}


ul#manufacturers_list li {width:250px;}
.camera_caption h1,
.slides li .wraper h1{
font-size:35px;
line-height:60px;
}

.camera_caption {
	margin:80px auto 0px auto;
	}
	
	
	
	.blockcategories_footer,
	#newsletter_block_footer,
	#block_various_links_footer,
	#social_block,
	
	#footer .myaccount,
	#block_contact_infos {
	width:170px;
	}
#newsletter_block{
width:170px;
}
	
#navigation{
width:1170px;
}
	
#product_list li.listview .add_compare,
#product_list li.listview .add_wishlist{ text-indent:0px;}
	
	.addresses ul.address { width:45%;}
	#map { width:870px;}

ul.step li{width:234px;}
.inline_list li{width:142px;}

.menu > li.non .sub{width:1170px;padding-left:30px; padding-right:30px; left:-30px;}


.menu .fullwidth {width:1170px; padding:10px 0px 0px 30px; left:0px;}

.span6 #thumbs_list{left:95px; width:370px;}

.span5 #thumbs_list {left:45px; width:370px;}

.span12 {
  width: 1170px;
}
.span11 {
  width: 1070px;
}
.span10 {
  width: 970px;
}
.span9 {
  width: 870px;
}
.span8 {
  width: 770px;
}
.span7 {
  width: 670px;
}
.span6 {
  width: 570px;
}
.span5 {
  width: 470px;
}
.span4 {
  width: 370px;
}
.span3 {
  width: 270px;
}
.span2 {
  width: 170px;
}
.span1 {
  width: 70px;
}


}
